001-003395

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

環境変数認証で、複数文字列を「この文字列までを除外して認証」に指定すると、ログインできない場合がある。

種別
不具合
機能
  • 認証
再現バージョン
  • 2.0.0
  • 2.0.1
  • 2.0.2
  • 2.0.3
  • 2.0.4
  • 2.0.5
  • 2.0.6
  • 2.1.0
  • 2.1.1
  • 2.1.2
  • 2.1.3
  • 2.5.0
  • 2.5.1
改修バージョン
2.5.2
公開日
2009-01-09
更新日
2010-03-08
環境変数認証で、複数文字列を「この文字列までを除外して認証」に指定すると、ログインできない場合がある。

関連記事